.page-hero-container {
  display: grid;
  gap: var(--g2-gap);
}
.page-hero-container h1, .page-hero-container p {
  text-align: center;
}
.register-button {
  display: flex;
  justify-content: center;
}

.features-section {
  background-color: var(--dark-green);
}
.features-container {
  display: grid;
  gap: var(--g3-gap);
}
.feature-card {
  display: grid;
  gap: var(--g1-gap);

  background-color: var(--white);
  padding: 1.5rem;
  border-radius: var(--border-radius);
  box-shadow: var(--shadow);
}

.logo-section {
  background-color: var(--distant-green);

  display: grid;
  gap: var(--g3-gap);
}
.logo-section-header {
  display: grid;
  gap: var(--g1-gap);
}
.logo-section-header h2, .logo-section-header p {
  text-align: center;
}
.logo-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--g2-gap);
  justify-items: center;
}
.logo-cell {
  padding: 0.75rem;
  border: 1px solid var(--dark-green);
  border-radius: var(--border-radius);
  background: var(--white);

  display: flex;
  align-items: center;
  justify-content: center;
  max-height: 10rem;
  height: 100%;
  width: 100%;
}
.logo-item {
  height: 100%;
  width: 100%;
  object-fit: contain;
  object-position: center;
  transition: transform 0.15s ease-in-out;
}


/* Tablet */
@media (min-width: 768px) {
  body {
    line-height: 1.5;
  }

  main {
    margin-top: 6rem;
  }

  .features-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--g3-gap);
  }

  .logo-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}  

/* Laptop / Desktop */
@media (min-width: 1024px) {

  .features-container {
    grid-template-columns: repeat(3, 1fr);
  }

  .logo-section {
    gap: var(--g4-gap);
  }
  .logo-grid {
    grid-template-columns: repeat(5, 1fr);
    gap: var(--g3-gap);
  }
  .logo-cell {
    max-height: 13rem;
    width: 100%;
  }
}



